Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 22:32:08 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery joanne                    Bot:  Hi again! Bot:  Please enter your name Customer:  joanne Bot:  Hi Joanne ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8238391653 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  +96551379816            02:22 AM, 03nd Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            02:23 AM, 03nd Mar                     joanne                    Can i track where is my order?           02:23 AM, 03nd Mar                   Hamza                   Could you please share your order number so that I can assist you further?           02:24 AM, 03nd Mar                     joanne                    8238391653           02:24 AM, 03nd Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:25 AM, 03nd Mar                     joanne                    Ok           02:25 AM, 03nd Mar                     joanne                    And y some of my orders were canceled?           02:26 AM, 03nd Mar                   Hamza                   We have checked and it appears that the following order number: (8238391653) was placed on (27/2/2021). Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (100043644355) and you can track it here on Postaplus: (https://rb.gy/wq7dre).           02:29 AM, 03nd Mar                   Hamza                   Is there anything else I can help you?            02:29 AM, 03nd Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:31 AM, 03nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180183